#include <omp.h>
#include <stdio.h>

int main() {
    int i;
    omp_set_num_threads(3);
    #pragma omp parallel for
    for(i = 0; i < 10; i++) {
        printf("Thread %d: i = %d\n", omp_get_thread_num(), i);
    }
    return 0;
}
